.search{width:56px !important;}
.leftlist ul li {
margin: -5px -5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
::i-block-chrome,.leftlist ul li{
 margin:-3px -5px;
}
::i-block-chrome,.leftlist {
padding-top:3px;
}
}
noindex:-o-prefocus, .leftlist ul li{
  margin:-3px -5px;
}
noindex:-o-prefocus, .leftlist {
padding-top:3px;
}
 @-moz-document url-prefix() {
                        
						.leftlist ul li{
 margin:-2.5px -5px;
}
.leftlist {
padding-top:3px;
}
}
                    }
					
					